/* sumario.css
   $Id: sumario.css,v 1.4 2006/07/03 20:51:17 jesteves Exp $
*/

td.portada {
	vertical-align: top;
	text-align: center;
	background-color: white;
	width: 100px;
}

td.portada img {
	width: 100px;
}

td.portada embed {
	width: 160px;
	height: 90px;
}

span.tags2_0_tag {
	border: 1px dotted #339;
	cursor: default;
	background: #fff2cc;
	color: black;
}

span.tags2_0_tag:hover {
	border: 1px dotted #339;
	cursor: default;
	background: #fff2cc;
	color: black;
}

span.fecpub {
	font-weight: bold;
}

span.fmt {
	font-weight: bold;
	font-style: italic;
	font-size: 85%;
	color: #666;
}

a.pestana.dimmed {
	background-color: #aaa;
}

a:active.pestana.dimmed {
	background-color: #aaa;
}

a:visited.pestana.dimmed {
	background-color: #aaa;
}